Manifest-Version: 1.0
Bnd-LastModified: 1765158015824
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Account Admin Web
Bundle-SymbolicName: com.liferay.commerce.account.admin.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.14.hotfix-10382-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype,com.liferay.application.
 list;version="[2.1,3)",com.liferay.commerce.account.constants;version
 ="[5.0,6)",com.liferay.commerce.account.exception;version="[1.5,2)",c
 om.liferay.commerce.account.model;version="[2.0,3)",com.liferay.comme
 rce.account.service;version="[3.11,4)",com.liferay.commerce.constants
 ;version="[9.3,10)",com.liferay.commerce.exception;version="[4.6,5)",
 com.liferay.commerce.model;version="[6.0,7)",com.liferay.commerce.ser
 vice;version="[11.7,12)",com.liferay.commerce.util;version="[4.1,5)",
 com.liferay.document.library.kernel.service;version="[3.6,4)",com.lif
 eray.frontend.taglib.servlet.taglib;version="[2.6,3)",com.liferay.fro
 ntend.taglib.servlet.taglib.util;version="[1.0,2)",com.liferay.item.s
 elector;version="[4.3,5)",com.liferay.item.selector.criteria;version=
 "[2.1,3)",com.liferay.organizations.item.selector;version="[1.0,2)",c
 om.liferay.petra.string;version="[1.4,2)",com.liferay.portal.configur
 ation.metatype.annotations;version="[1.3,2)",com.liferay.portal.confi
 guration.metatype.bnd.util;version="[2.0,3)",com.liferay.portal.kerne
 l.annotation;version="[7.0,8)",com.liferay.portal.kernel.bean;version
 ="[8.0,9)",com.liferay.portal.kernel.dao.search;version="[8.0,9)",com
 .liferay.portal.kernel.display.context.util;version="[1.1,2)",com.lif
 eray.portal.kernel.exception;version="[9.5,10)",com.liferay.portal.ke
 rnel.language;version="[8.3,9)",com.liferay.portal.kernel.log;version
 ="[7.0,8)",com.liferay.portal.kernel.model;version="[5.6,6)",com.life
 ray.portal.kernel.portlet;version="[10.3,11)",com.liferay.portal.kern
 el.portlet.bridges.mvc;version="[3.0,4)",com.liferay.portal.kernel.re
 pository.model;version="[8.0,9)",com.liferay.portal.kernel.resource.b
 undle;version="[1.0,2)",com.liferay.portal.kernel.search;version="[9.
 5,10)",com.liferay.portal.kernel.security.auth;version="[2.5,3)",com.
 liferay.portal.kernel.security.permission;version="[3.4,4)",com.lifer
 ay.portal.kernel.security.permission.resource;version="[1.1,2)",com.l
 iferay.portal.kernel.service;version="[4.11,5)",com.liferay.portal.ke
 rnel.service.permission;version="[2.0,3)",com.liferay.portal.kernel.s
 ervlet;version="[8.4,9)",com.liferay.portal.kernel.theme;version="[3.
 1,4)",com.liferay.portal.kernel.util;version="[10.24,11)",com.liferay
 .portal.kernel.webserver;version="[1.0,2)",com.liferay.portal.profile
 ,com.liferay.taglib.util;version="[9.1,10)",com.liferay.users.admin.c
 onfiguration;version="[1.0,2)",com.liferay.users.admin.item.selector;
 version="[1.0,2)",javax.portlet,javax.portlet.annotations,javax.servl
 et,javax.servlet.http,org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.account.admin.web.internal.appli
 cation.list,com.liferay.commerce.account.admin.web.internal.display.c
 ontext,com.liferay.commerce.account.admin.web.internal.display.contex
 t.util,com.liferay.commerce.account.admin.web.internal.portlet,com.li
 feray.commerce.account.admin.web.internal.portlet.action,com.liferay.
 commerce.account.admin.web.internal.servlet.taglib.ui,com.liferay.com
 merce.account.admin.web.internal.servlet.taglib.ui.constants,com.life
 ray.commerce.account.admin.web.internal.portal.profile
Provide-Capability: liferay.resource.bundle;resource.bundle.aggregate=
 "(bundle.symbolic.name=com.liferay.commerce.lang)";resource.bundle.ba
 se.name="content.Language",osgi.service;objectClass:List<String>="com
 .liferay.application.list.PanelApp";uses:="com.liferay.application.li
 st",osgi.service;objectClass:List<String>="com.liferay.commerce.accou
 nt.admin.web.internal.portlet.CommerceAccountAdminPortlet,javax.portl
 et.Portlet";uses:="com.liferay.commerce.account.admin.web.internal.po
 rtlet,javax.portlet",osgi.service;objectClass:List<String>="com.lifer
 ay.frontend.taglib.servlet.taglib.ScreenNavigationCategory,com.lifera
 y.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.li
 feray.frontend.taglib.servlet.taglib,com.liferay.frontend.taglib.serv
 let.taglib",osgi.service;objectClass:List<String>="com.liferay.fronte
 nd.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.liferay.fr
 ontend.taglib.servlet.taglib",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.portlet.EditPortletProvider";uses:="com.lif
 eray.portal.kernel.portlet",osgi.service;objectClass:List<String>="co
 m.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="
 com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectCla
 ss:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRen
 derCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osg
 i.service;objectClass:List<String>="com.liferay.portal.profile.Portal
 Profile";uses:="com.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 ommerce))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=ht
 tp://liferay.com/tld/expando))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme
 ))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://li
 feray.com/tld/ui))",osgi.extender;filter:="(&(osgi.extender=osgi.comp
 onent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.account.service.CommerceAccountOrganiz
 ationRelService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.account.service.CommerceAccountService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.
 account.service.CommerceAccountUserRelService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.service.Commerce
 AddressService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.commerce.service.CommerceCountryService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.commerce.service.C
 ommerceRegionService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.document.library.kernel.service.DLAppLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.fr
 ontend.taglib.servlet.taglib.util.JSPRenderer)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.item.selector.ItemSelecto
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.model.Portlet)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.security.permission.resource.
 ModelResourcePermission)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.util.Portal)";effective:=active,o
 sgi.service;filter:="(objectClass=javax.servlet.ServletContext)";effe
 ctive:=active,osgi.contract;osgi.contract=JavaServlet;filter:="(&(osg
 i.contract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=
 JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",o
 sgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.account.admin.web.int
 ernal.application.list.CommerceAccountPanelApp.xml,OSGI-INF/com.lifer
 ay.commerce.account.admin.web.internal.portlet.CommerceAccountAdminPo
 rtlet.xml,OSGI-INF/com.liferay.commerce.account.admin.web.internal.po
 rtlet.CommerceAccountPortletProvider.xml,OSGI-INF/com.liferay.commerc
 e.account.admin.web.internal.portlet.action.EditCommerceAccountMVCAct
 ionCommand.xml,OSGI-INF/com.liferay.commerce.account.admin.web.intern
 al.portlet.action.EditCommerceAccountMVCRenderCommand.xml,OSGI-INF/co
 m.liferay.commerce.account.admin.web.internal.portlet.action.EditComm
 erceAccountOrganizationRelMVCActionCommand.xml,OSGI-INF/com.liferay.c
 ommerce.account.admin.web.internal.portlet.action.EditCommerceAccount
 UserRelMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.account.adm
 in.web.internal.portlet.action.EditCommerceAddressMVCActionCommand.xm
 l,OSGI-INF/com.liferay.commerce.account.admin.web.internal.portlet.ac
 tion.EditCommerceAddressMVCRenderCommand.xml,OSGI-INF/com.liferay.com
 merce.account.admin.web.internal.servlet.taglib.ui.CommerceAccountAdd
 ressScreenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.account.a
 dmin.web.internal.servlet.taglib.ui.CommerceAccountDetailScreenNaviga
 tionCategory.xml,OSGI-INF/com.liferay.commerce.account.admin.web.inte
 rnal.servlet.taglib.ui.CommerceAccountOrganizationRelScreenNavigation
 Entry.xml,OSGI-INF/com.liferay.commerce.account.admin.web.internal.se
 rvlet.taglib.ui.CommerceAccountUserRelScreenNavigationEntry.xml,OSGI-
 INF/com.liferay.commerce.account.admin.web.internal.portal.profile.Mo
 dulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-account-admin-web

